Package Details: eminent-git 2016.06.15.g42ee276-1

Git Clone URL: https://aur.archlinux.org/eminent-git.git (read-only, click to copy)
Package Base: eminent-git
Description: Effortless wmii-style dynamic tagging for the awesome window manager version 3.5 or later, second iteration
Upstream URL: https://github.com/guotsuan/eminent
Licenses: GPL
Conflicts: eminent
Provides: eminent
Submitter: None
Maintainer: guotsuan
Last Packager: guotsuan
Votes: 65
Popularity: 0.000003
First Submitted: 2008-05-30 12:40
Last Updated: 2016-06-15 18:05

Latest Comments

« First ‹ Previous 1 2

guotsuan commented on 2013-04-10 09:44

Thank you for the reminding.
I have updated PKGBUILD and also change function pkgver() to a better expression.

gtmanfred commented on 2013-04-10 04:28

https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines

pacman 4.1 supports git in source=()

guotsuan commented on 2013-04-09 18:14

previous eminent was modified for awesome 3.5 or awesome-git.

post-factum commented on 2013-01-04 00:17

Fails to work with awesome 3.5:

===
/usr/share/awesome/lib/eminent.lua:44: attempt to index field 'label' (a nil value)
===

It's known issue (https://github.com/GGLucas/eminent/issues/1) with temporary fix.

Anonymous comment on 2010-10-06 12:00

Ah, my bad. Used it for debugging at some point and forgot to remove it. I've removed and committed it.

jackoneill commented on 2010-10-06 11:47

Why does eminent require naughty? As far as I can tell, eminent doesn't actually use naughty.